<script setup lang="ts">
import { RouterView } from 'vue-router'
import MainAppNav from './components/MainAppNav.vue'
import MessageBox from '@/views/Auth/components/MessageBox.vue'
</script>

<template>
  <v-layout>
    <MainAppNav></MainAppNav>
    <v-main>
      <v-container fluid>
        <RouterView />
      </v-container>
    </v-main>
  </v-layout>
  <MessageBox></MessageBox>
</template>

<style>
* {
  font-family: Kanit;
}
</style>
